@charset "utf-8";
/* CSS Document */

body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	line-height:12px;
}
#wrapper{
	margin: 0 auto;	
	width:1050px;
}

#header{
	width:100%;
	height:213px;
}

.sideleft{
	float:left;
	width:163px;
	position:relative;
	left:881px;
	background:url(../images/leftback.jpg) no-repeat;

}

#frontcontent{
	float:left;
	position:relative;
	left:881px;
	*top:10px;
	width:732px;
	height:575px;
	*height:585px;
	background: url(../images/contents_background.jpg);
	*z-index:-100;
}

#maincontent{
	float:left;
	position:relative;
	left:881px;
	width:732px;
	overflow:hidden;
	*z-index:-100;
}

#whitecontent{
	float:left;
	position:relative;
	left:881px;
	width:732px;
	overflow:hidden;
	padding-bottom:10px;
	*z-index:-100;
}

.sideright{
	float:left;
	width:149px;
	position:relative;
	left:881px;
	background:url(../images/greentop.jpg) no-repeat;

}
/* column container */
.colmask {
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:1044px;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
}
/* common column settings */
.colmid,
.colleft {
	float:left;
	width:1044px;			/* width of page */
	position:relative;
	
	
}
.threecol {
	background:#76B043;		/* right column background colour */

}

.threecol .colmid {
	right:149px;			/* width of the right column */
	background:#fff;		/* center column background colour */

}
.threecol .colleft {
	right:732px;			/* width of the middle column */
	background: #EBF9FC;	/* left column background colour */

}

.contactimg{
	z-index:1100;
	padding-top:10px;
}
.rightp{
	padding-top:20px;
	padding-left:10px;
	padding-right:5px;
}

#footer{
	clear:both;
	z-index:10;
	background:url(../images/footertop.gif) no-repeat;
	height:38px;
	width:1044px;
	position:relative;
	top:-15px;
}

#subfooterup{
	clear:both;
	float:right;
	position:relative;
	top:-16px;
	left:-5px;
}

#subfooterup a{
	color:#76B043;
	text-decoration:none;
}
#subfooterup a:hover{
	color:#0066AB;
	text-decoration:none;
}

#subfooter{
	clear:both;
	float:right;
	position:relative;
	top:-10px;
	left:-5px;
}

#subfooter a{
	color:#76B043;
	text-decoration:none;
}
#subfooter a:hover{
	color:#0066AB;
	text-decoration:none;
}
.floatleft{
	float:left;
}

.floatright{
	float:right;
}

.clear{
	clear:both;
}

.indextextheader{
	font-family:Verdana,Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0066AB;
	text-decoration:none;
	line-height:18px;
	text-align:left;
	}

.rolltext{
	color:#444444;
	width:250px;
	font-style:italic;
}

.rolltext2{
	color:#444444;
	font-style:italic;
}

.outabout{
	position:relative;
	height:547px;
}
.industry{
	position:relative;
	height:669px;
	*height:689px;
	*top:20px;
}

.aroundhome{
	position:relative;
	height:645px;
	*height:665px;
}

.aboutyou{
	position:relative;
	height:530px;
	
}

.moveup{
	position:relative;
	top:-545px;
}

.moveupin{
	position:relative;
	top:-575px;
}
li{
	padding-bottom:5px;
	
}

.moveup2{
	position:relative;
	top:-515px;
}

.bmenu{
	height:23px;
	width:830px;
	background: #0067AA;
	
}

.breadcrumb{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-decoration:none;
	line-height:22px;
	text-align:left;
	padding-left:8px;
		}		
.breadcrumb a:link,  .breadcrumb a:visited{
	text-decoration:none;
	color:#ffffff;
		}
.breadcrumb a:hover {
	text-decoration:underline;
}

.righttextl{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	line-height:15px;
	text-align:left;
		}
.righttexts{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7px;
	color: #ffffff;
	text-decoration: none;
	line-height:15px;
	text-align:left;
		}

.righttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	line-height:15px;
	text-align:left;
		}
.righttext a:link {
	text-decoration:none;
	color: #ffffff; 
		}

.righttext a:visited {
	text-decoration:underline;
	color: #ffffff; 
		}
.righttext a:hover {
	text-decoration:underline;
	color: #000000; 
		}

.padimg{
		padding-top:4px;
}

.hr_width{
	width:580px;
}

.hr_img{
	float:right;
	position:relative;
	top:55px;
	#top:-10px;
	*top:48px;
	z-index:10;
}
#content{
	width:875px;
	
}

.dotline
{
	border-bottom: 1px dotted #FFFFFF;
	background: transparent;
}
/* Green layer*/
#highlightpanel2
{
	font-family:Verdana,Geneva, Arial, Helvetica, sans-serif;
	/*	background:url(images/highlightpanel2.png) no-repeat;
	padding:5px 15px 5px 15px;*/
	with:166px;
	height: 480px;
	position:absolute;
	top:226px;
	left:884px;
	z-index:1;
	visibility: visible;
}

/* left layer*/
#highlightpanel1
{
	font-family:Verdana,Geneva, Arial, Helvetica, sans-serif;
	/*	background:url(images/highlightpanel2.png) no-repeat;
	padding:5px 15px 5px 15px;*/
	width:166px;
	height: 480px;
	position:absolute;
	top:240px;
	left:10px;
	z-index:1;
	visibility: visible;
}

#highlightpanel2a
{
	font-family:Verdana,Geneva, Arial, Helvetica, sans-serif;
	/*	background:url(images/highlightpanel2.png) no-repeat;
	padding:5px 15px 5px 15px;*/
	width:166px;
	height: 510px;
	position:absolute;
	top:230px;
	left:883px;
	z-index:1;
	visibility: visible;
}



.bodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	line-height: 18px;
	text-align:left;
}

.bodyText a {
	text-decoration:underline;}
.bodyText a:hover {
	text-decoration:none;}
.bodyText-black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}



table{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.contenttable table{
border: none;
padding: 0px;

}

.contenttable table tr{
border: none;
padding: 0px;
font-size:0;
}

.contenttable tr.odd td {
padding: 0px;
line-height: 0px;
}

td{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}


.sidemenu ul{
	position:relative;
	list-style-type:none;
	margin-top:40px;
	text-align:right;
	z-index:1000;
}

.sidemenu ul li a{
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	text-decoration: none;
	text-align:right;
	font-weight:bold;
	position:relative;
	left:-55px;
	#left:-15px;
	top:-5px;
	z-index:1000;
}
.sidemenu ul li a:hover{
	color:#ED1C24;
	text-decoration: none;
}


.active{
	color:#ED1C24;
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-align:right;
	position:relative;
	left:-55px;
}

.active1{
	color:#ED1C24;
	font-weight:bold;
}
.activeb{
	color:#76B043;
	font-weight:bold;
}

.sidemenuimg{
	position:relative;
	top:-21px;
	left:33px;
	padding-bottom:15px;
	z-index:1000;
}

.sidemenuimga{
	position:relative;
	top:-35px;
	left:15px;
	z-index:1000;
}

.accordimg{
	position:relative;
	top:-20px;
	left:7px;
}

.menuText a:link, .menuText a:visited {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	text-decoration: none;
	text-align:right;
}


.menuText a:hover {
	color:#ED1C24;
	text-decoration: none;
	text-align:right;
}


.copytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	text-decoration: none;
	text-align:left;
	position:relative;
	top:20px;
	left:10px;
		}
.copytext2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	text-decoration: none;
	text-align:left;
	position:relative;
	top:20px;
	left:70px;
}

.copytext3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	text-decoration: none;
	text-align:left;
	float:right;
	position: relative;
	top:20px;
	*top:8px;
	left:-10px;
}

.copytext4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	text-decoration: none;
	text-align:left;
	position:relative;
	top:20px;
	left:140px; vbn
}
.copytext a:link, .copytext a:visited, .copytext2 a:link, .copytext2 a:visited, .copytext3 a:link, .copytext3 a:visited,.copytext4 a:link, .copytext4 a:visited  
{
	text-decoration:none;
	color: #ffffff; 
		}

.copytext a:hover, .copytext2 a:hover, .copytext3 a:hover, .copytext4 a:hover   {
	text-decoration:none;
	color: #006b34; 
		}

		

.submenutext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cb7789;
	font-weight:bold;
	text-decoration: none;
	text-align:left;
}
.submenutext a:link {
	text-decoration:underline;
	color: #fbcbd5; 
		}

.submenutext a:visited {
	text-decoration:underline;
	color: #ba6d8b; 
		}
.submenutext a:hover {
	text-decoration:underline;
		}
.sitemap {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cb7789;
	font-weight:bold;
	text-decoration: none;
	text-align:center;
}
.sitemap a:link {
	text-decoration:underline;
	color: #fbcbd5; 
		}
.sitemap a:visited {
	text-decoration:underline;
	color: #ba6d8b; 
		}
		
.sitemap a:hover {
	text-decoration:underline;
		}


.accord{
	position:relative;
	top:45px;
	#top:550px;
	_top:500px;
}

h1 {
	font-family:Verdana,Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0066AB;
	text-decoration:none;
	line-height:18px;
	text-align:left;
	}
	
h2 {
	font-family:Verdana,Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	color:#0066AB;
	text-decoration:none;
	line-height:18px;
	text-align:left;
	}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	font-style:italic;
	color:#000;
	margin-top: 0;
	margin-bottom: 0;
	}
h4 {
	font-size: 13px;
	line-height: 26px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h5 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	font-style:italic;
	}
h6 {
	font-size: 10px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}

	
img {
	border:0;
	margin:0; 
	padding:0;
	}

#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .30;
	z-index: 9999;
}
.popup_block{
	display: none; /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 5px solid #77B043;
	float: left;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 10px #000;
	-moz-box-shadow: 0px 0px 10px #000;
	box-shadow: 0px 0px 10px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	height:450px;
	overflow:auto;
}
img.btn_close {
	float: right;
	margin: -20px -20px 0 0;
}


.spanquote{
	font-style:italic;
}

.smallfont{
	font-size:10px;
	font-family:Verdana, Arial;
}

ul{
	margin:0;

}

.box1{
	border:1px solid #000;
	padding:5px;
	width:630px;
	margin-bottom:10px;
}

.box2{
	border:1px solid #000;
	padding:5px;
	width:560px;
	margin-bottom:10px;
}
.mbody
{
	position:relative;
	top:10px;
	#top:5px;
	left:60px;
	width:580px;
	
}

.mbody1
{
	position:relative;
	top:10px;
	#top:5px;
	left:60px;
	width:570px;
	padding-bottom:10px;
	margin-bottom:10px;
}

.mbody2
{
	float:right;
	padding-top:20px;
	padding-right:10px;
	
}

.mbody3
{
	position:relative;
	top:-520px;
	#top:-510px;
	left:65px;
	width:580px;
	height:500px;
	overflow:hidden;
}

.mbody4
{
	position:relative;
	left:55px;
	top:0px;
	#top:10px;
	width:560px;
}

.mbody5
{
	position:relative;
	left:2px;
}

.mbody_ay
{
	position:relative;
	top:-510px;
	left:60px;
	width:450px;
	z-index:10000;
}

.mbody_hr
{
	position:relative;
	top:10px;
	#top:5px;
	left:60px;
	width:580px;
}

.behind{
	z-index:-100;
}

.hygienerole{
	height:625px;
	*height:655px;
	width:672px;
	padding-left:60px;
	padding-top:10px;
}

.hr_right{
	padding-right:40px;
}



.iindustry{
	
}

.backimg{
	z-index:-100;
}
.paddown{
	padding-bottom:3px;
}

.floatright
{
	float:right;
}

.opacity:hover img{
filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;

}

   
#map {
    margin:0;
    padding:0;
    width:732px;
    height:547px;
    background:url(../images/CityBuildings.jpg) top left no-repeat #fff;
}

#men1 a{
  position: absolute;
  text-decoration: none; 
}

#men1 a span{
  display: none; 
}

#men1 a.hospital:hover span {
	display:block;
	position:relative;
    left:20px;
    top:-220px;
    padding:15px;
	color:#ffffff;
    background: url(../images/speech2.png) no-repeat;
	width:250px;
	height: 278px;
    text-decoration:none;
	font: normal 14px Verdana;
}

#map li {
    margin:0;
    padding:0;
    list-style:none;
}

#map li a {
	position:absolute;
	display:block;
    /*
	Specifying a background image
    (a 1px by 1px transparent gif)
    fixes a bug in older versions of
    IE that causeses the block to not
    render at its full dimensions.
   */
	background:url(../images/blank.gif);
}

#map li a.hospital span{ display:none; }

#map li a.hospital:hover span {
	display:block;
	position:relative;
    left:20px;
    top:-220px;
    padding:15px;
	color:#ffffff;
    background: url(../images/speech2.png) no-repeat;
	width:250px;
	height: 278px;
    text-decoration:none;
	font: normal 14px Verdana;
}

#map a.hospital{
	top:300px;
	left:60px;
	width:100px;
	height:60px;
}

.moff{
	display:none;
}

.mon{
	display:block;
}

.wlink:link, .wlink:visited{
	display:block;
	padding-left:10px;
	padding-bottom:3px;
	color:red;
	text-decoration:none;
}

.wlink:hover{
	text-decoration:underline;
}

.divclass{
	display:block;
}

.suptext{
	font-size:0.7em; 
	vertical-align:top;
	font-weight:bold;
} 

.ulink:link,.ulink:visited{
	font-size:0.7em; 
	vertical-align:top;
	color:#ffffff;
	text-decoration:none;
}

.ulink:hover{
	text-decoration:underline;
	color:#000000;
}

.glink:link,.glink:visited{
	font-size:0.7em; 
	vertical-align:top;
	color:#0066AB;
	text-decoration:none;
	font-weight:bold;
}

.glink:hover{
	text-decoration:underline;
	color:#000000;
}

/**** Around home images, hover ******/
#around_home {
position: relative;
width: 732px;
height: 520px;
background: #ffffff url(../images/Around_home.jpg) no-repeat;
padding: 0;
}

#around_home li {
display: block;
position: absolute;
list-style: none;
margin: 0;
padding: 0;
}
#around_home a {
display: block;
text-indent: -9999px;
text-decoration: none;
outline: none;
cursor: hand;
}

#bed1 {
left: 248px;
top: 237px;
}

#bed1 a {
width: 112px;
height: 99px;
}
#bed1 a:hover {
background: url(../images/Around_home.jpg) -6px -532px no-repeat;

}

#bath {
left: 359px;
top: 237px;
}

#bath a {
width: 60px;
height: 96px;
}
#bath a:hover {
background: url(../images/Around_home.jpg) -132px -532px no-repeat;
}

#bed2{
left: 417px;
top: 238px;
}

#bed2 a {
width: 92px;
height: 94px;
}
#bed2 a:hover {
background: url(../images/Around_home.jpg) -202px -531px no-repeat;
}

#liv{
left: 247px;
top: 323px;
}

#liv a {
width: 170px;
height: 96px;
}
#liv a:hover {
background: url(../images/Around_home.jpg) -302px -529px no-repeat;
}

#kit{
left: 418px;
top: 324px;
}

#kit a {
width: 91px;
height: 95px;
}
#kit a:hover {
background: url(../images/Around_home.jpg) -483px -532px no-repeat;
}

#laund{
left: 553px;
top: 324px;
}

#laund a {
width: 74px;
height: 95px;
}
#laund a:hover {
background: url(../images/Around_home.jpg) -579px -533px no-repeat;
}

/**** In industry images, hover ******/
#in_industry {
position: relative;
top:92px;
width: 732px;
height: 577px;
background: #ffffff url(../images/in_industry1.jpg) no-repeat;
padding: 0;
}

#in_industry li {
display: block;
position: absolute;
list-style: none;
margin: 0;
padding: 0;
}
#in_industry a {
display: block;
text-indent: -9999px;
text-decoration: none;
outline: none;
cursor: hand;
}

#food{
left: 440px;
top: 196px;
}

#food a {
width: 153px;
height: 91px;
}
#food a:hover {
background: url(../images/in_industry1.jpg) -13px -585px no-repeat;
}

#manufacturing{
left: 300px;
top: 308px;
}

#manufacturing a {
width: 108px;
height: 46px;
}
#manufacturing a:hover {
background: url(../images/in_industry1.jpg) -184px -593px no-repeat;
}

#agriculture{
left: 28px;
top: 254px;
}

#agriculture a {
width: 103px;
height: 93px;
}
#agriculture a:hover {
background: url(../images/in_industry1.jpg) -315px -583px no-repeat;
}
/**** Hygiene's role images, hover ******/
#hygienes_role {
position: relative;
width: 354px;
height: 330px;
background: #ffffff url(../images/clipboard.jpg) no-repeat;
padding: 0;
}

#hygienes_role li {
display: block;
position: absolute;
list-style: none;
margin: 0;
padding: 0;
}
#hygienes_role a {
display: block;
text-indent: -9999px;
text-decoration: none;
outline: none;
cursor: hand;
}

#trans{
left: 95px;
top: 151px;
}

#trans a {
width: 259px;
height: 65px;
}
#trans a:hover {
background: url(../images/clipboard.jpg) -8px -336px no-repeat;
}

#safety{
left: 84px;
top: 186px;
}

#safety a {
width: 210px;
height: 60px;
}
#safety a:hover {
background: url(../images/clipboard.jpg) -9px -413px no-repeat;
}

#tooclean{
left: 80px;
top: 229px;
}

#tooclean a {
width: 234px;
height: 65px;
}
#tooclean a:hover {
background: url(../images/clipboard.jpg) -7px -489px no-repeat;
}










